DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# ChainCodeGetStart

Chain code access function

## SYNOPSIS

`#include "dip_chaincode.h"`

dip_Error dip_ChainCodeGetStart ( chaincode, startX, startY )

## FUNCTION

Returns the start coordinates of the chain.

## ARGUMENTS

Data type | Name | Description
`dip_ChainCode` | `chaincode` | Chain code
`dip_int *` | `startX` | Receives the start x-coordinate in `chaincode`
`dip_int *` | `startY` | Receives the start y-coordinate in `chaincode`

## SEE ALSO

`ImageChainCode`, `ChainCodeNew`, `ChainCodeFree`, `ChainCodeGetSize`, `ChainCodeGetChains`, `ChainCodeGetLabel`, `ChainCodeGetConnectivity`